Bug 1462167 - [Docs][SHE] Self hosted engine should only be rebooted after disabling global maintenance if kernel update was performed (re-order steps)
[Docs][SHE] Self hosted engine should only be rebooted after disabling global...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-4.1.3
: ---
Assigned To: Avital Pinnick
Emma Heftman
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 07:01 EDT by Marian Jankular
Modified: 2017-08-08 02:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 02:35:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Jankular 2017-06-16 07:01:18 EDT
Description of problem:
it is not clear that customers should disable global maintenance before rebooting hosted engine

Version-Release number of selected component (if applicable):
4.1

How reproducible:
not applicable

problematic text:
2e. Update the base operating system:
# yum update
Important
If any kernel packages were updated, reboot the virtual machine to complete the update. 
3. Disable global maintenance. Right-click a self-hosted engine host and select Disable Global HA Maintenance. 

So let's summarized
if the point 2e is located before point 3,
that means (according the ascending order ) the reboot operation should be triggered before disable global maintenance.

Can we highlight somehow that we should disable global maintenance prior to reboot?

thank you in advance
Comment 1 Lucy Bopf 2017-06-28 03:44:27 EDT
Assigning to Avital for review.

Avital, for this bug it seems we just need to switch the order of some steps.
Comment 7 Avital Pinnick 2017-08-08 02:35:01 EDT
Updated Self-Hosted Engine Guide 4.1:
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/self-hosted_engine_guide

Note You need to log in before you can comment on or make changes to this bug.